Subject: Re: HFL Abandoned Chats
From: Harsh Srivastava <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Ashish Dabral <[email-masked]>, Akihiko Yamamoto <[email-masked]>, Pritish Nandi <[email-masked]>, Bhavisha - <[email-masked]>, Saurabh Dadu <[email-masked]>, Ankur Saxena <[email-masked]>
Date: Fri, 21 Jul 2017 12:48:44 +0530 (IST)

Hi Ma'am, 

I was dealing with network issues that day. I kept on logging on to two different systems as the internet was going off. I might have missed the chat due to logging in and logging out multiple times on two different computers. 

Apologies for the same. 

Regards, 
Harsh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]>, "Harsh Srivastava" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Bhavisha -" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ankur Saxena" <[email-masked]> 
Sent: Friday, July 21, 2017 12:42:25 PM 
Subject: Re: HFL Abandoned Chats 

Thanks Kaushal. 

Ankur/ Harsh: why were these chats abandoned? 

Sent from my iPhone 

On 21 Jul 2017, at 02:16, Kaushal Singh < [email-masked] > wrote: 

Hi Deeksha, 

Arif and Bhavisha login to HFL chats until 12.30am in the night and post Arif leaves for the day, Bhavisha and I login to chats for the entire shift. However, this differs for days when either of us have an off and Pritish logs into chats accordingly. 

- The two chats that are shown missed on July 15th (10:19pm) and July 16th (2.36am); are for the Saturday shift of 10.00pm - 7.00am. Only Pritish was logged in to HFL chats. Pritish was attending to the issues that happened downstairs (Theft and assault) during this time. 

- On July 19, 2017; two chats were missed at 11:36am (morning shift) and 9:28pm (day shift). This is for the day shift and not for the night shift. 

Sincerely, 
Kaushal 

From: "Deeksha Dadu" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Cc: "Akihiko Yamamoto" < [email-masked] >, "Harsh Srivastava" < [email-masked] >, "Ankur Goel" < [email-masked] >, "Kaushal Singh" < [email-masked] >, "Pritish Nandi" < [email-masked] >, "Bhavisha -" < [email-masked] >, "Saurabh Dadu" < [email-masked] > 
Sent: Friday, July 21, 2017 3:24:26 AM 
Subject: Re: HFL Abandoned Chats 

Who is responsible to login at HFL at night? And why were these chats abandoned? Please explain. 

Sent from my iPhone 

On 20 Jul 2017, at 16:15, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hi Team, 

We have 4 abandoned in HFL in last few days.Please find below chats details. 

<undefined> 

Regards, 
Ashish Dabral 

BQ_END